﻿.clearfix:after {content: "."; display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}
.clearboth {clear: both}

img{border:0}
hr{height:1px;border:0;background-color:#D0D0D0;}
hr.ince{height:1px;border:0;background-color:#e2e2e2;margin:0px 0;padding:0;line-height:2px;color:#e2e2e2}
ul.altmenu{list-style-type:none;padding-left:0;margin:12px 0}
	ul.altmenu li{background-color:#EEEEEE;background-image:url('../images/unisbulsprite.gif');background-position:-90px -11px;width:250px;height:22px;padding-left:15px;background-repeat:no-repeat;margin:3px;cursor:pointer;font-family:Verdana, Helvetica, sans-serif;font-size:11px;font-weight:bold;;color:#666666;line-height:22px;margin-left:0;}
	ul.altmenu li.secili{;background-color:#B7EBFF;background-position:-90px 6px;color:#FD0505;}
ul.liste{color:#666666;line-height:17px;margin:0}
	ul.liste li{background-image:url('../images/nokta.png');background-repeat:no-repeat;background-position:20px 4px}
.r{float:right;}
.l{float:left;}
div.br{height:20px;clear:both;display:block}
div,a,img,p,li{-moz-box-sizing:border-box;box-sizing:border-box;text-align:left;background-repeat:no-repeat;-webkit-box-sizing:border-box;box-sizing:border-box}
div.baslik{font-size:15px;color:#3C3C3C;font-family:Arial, Helvetica, sans-serif;font-weight:bold;}
	div.baslik span{color:#EF3B32;}
div.centercontent{margin:20px 22px 0px 22px  ;}
div.bar{font-weight:bold;font-size:11px;font-family:arial, Helvetica, sans-serif;line-height:20px;text-align:right;width:55%}
	div.bar div{background-color:#CCCCCC;width:100px;height:10px;float:right;color:#333333;margin:5px 10px;text-align:left}
	div.bar div.dolu{background-color:#99CC00;margin:0;float:left;}
	div.bar span{font-weight:normal;display:inline;}
	
div.header{background-color:#EEEEEE;padding:0px 8px;line-height:24px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:12px;}
	div.header a{font-size:11px;}
div.header2{background-color:#dddddd;padding:0px 8px;line-height:24px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;font-size:12px;border:1px solid #cccccc}

div.content{background-color:#FCFCFC;padding:10px 5px;}
	div.content p{line-height:20px}
div.content2{background-color:#eeeeee;padding:10px 5px;border:1px solid #cccccc;border-top:0;margin-bottom:12px}

p{text-indent:25px;margin:5px 20px 9px 20px;}
div.label{line-height:25px;font-size:11px;font-weight:bold;margin-left:25px;clear:both;text-align:left;margin-bottom:10px}
table.label{font-size:11px;clear:both;text-align:left;font-family:Arial;}
	div.label div{float:right;width:65%;text-align:left;font-weight:normal}
	div.label div.nokta{font-weight:bold;width:5%}
	div.label input{margin:0;padding:0;}
    table.label td{vertical-align:top;}
    table.label select.text{border:1px solid #CCCCCC;color:#666666;background-color:#FFFFFF;margin-left:2px;}
    table.label input.text{border:1px solid #CCCCCC;color:#666666;background-color:#FFFFFF;}
	div.label input.text{;width:330px;height:19px;line-height:29px;padding:0px 5px;margin:0;border:1px solid #CCCCCC;color:#666666;background-color:#FFFFFF;margin-top:5px;}
	div.label textarea, table.label textarea{;width:330px;height:150px;line-height:29px;padding:0px 5px;margin:0;border:1px solid #CCCCCC;color:#666666;background-color:#FFFFFF;margin-top:5px;line-height:16px}

div.label2{line-height:20px;font-size:11px;font-weight:bold;margin-left:25px;clear:both;font-size:13px}
	div.label2 div{float:right;width:65%;text-align:left;font-weight:normal;font-size:12px}
	div.label2 div.nokta{font-weight:bold;width:5%}
	div.label2 input{margin:0;padding:0;}
	div.label2 input.text{;width:330px;height:19px;line-height:19px;padding:0px 5px;margin:0;border:1px solid #CCCCCC;color:#666666;background-color:#FFFFFF;margin-top:5px;}
		div.label2 textarea{;width:330px;height:150px;line-height:19px;padding:0px 5px;margin:0;border:1px solid #CCCCCC;color:#666666;background-color:#FFFFFF;margin-top:5px;}

img.ozgecmis{border:4px solid #cccccc}
table{width:100%}	
	table th{text-align:left}
span.erkek{background-color:#00CCFF;padding:1px 5px;margin:0px 9px;font-weight:normal;width:auto;height:auto;}
span.kadin{background-color:#FFCCFF;padding:1px 5px;margin:0px 9px;font-weight:normal;}

p.bildirim{font-weight:bold;text-align:right}
.kolon1{float: left;width: 255px;margin-left: 22px;margin-bottom:40px}
.kolon2{padding-top:12px;float: left;width: 670px;margin-left: 5px;margin-bottom:40px;}

p.baslik{font-size:18px;font-family:Arial, Helvetica, sans-serif;padding:0;margin:10px 5px;text-indent:0;color:#5B5B5B;font-weight:normal}
p.baslik font{color:#0098bf;font-weight:bold}


.kolon3{padding-top:12px;float: left;width: 220px;margin-left: 22px;margin-bottom:40px;text-align:center}
.kolon4{padding-top:12px;float: left;width: 705px;margin-left: 5px;margin-bottom:40px;}


input.turuncu{background-image: url(../images/turuncubuton.gif);width:189px;height:38px;border:0;background-color:transparent;color:#333333;font-weight:bold;font-family:Arial, Helvetica, sans-serif;margin:10px auto 0 auto;cursor:pointer}
input.karaliste{background-image: url(../images/karaliste.png);width:210px;height:44px;border:0;background-color:transparent;color:#FFFFFF;font-weight:bold;font-family:Arial, Helvetica, sans-serif;margin:25px auto 25px auto;cursor:pointer}
input.mavi{background-image: url(../images/mavibuton.gif);width:189px;height:38px;border:0;background-color:transparent;color:#333333;font-weight:bold;font-family:Arial, Helvetica, sans-serif;margin:10px auto 0 auto;cursor:pointer}
input.yesil{background-image: url(../images/yesilbuton.gif);width:189px;height:38px;border:0;background-color:transparent;color:#333333;font-weight:bold;font-family:Arial, Helvetica, sans-serif;margin:10px auto 0 auto;cursor:pointer}
input.basvur{background-image: url(../images/ilanabasvur.gif);width:189px;height:38px;border:0;background-color:transparent;color:#FFFFFF;font-weight:bold;font-family:Arial, Helvetica, sans-serif;margin:25px auto 25px auto;cursor:pointer}
div.basvur_url{padding-top: 12px;padding-left: 20px;font-size: 13px;background-image: url(../images/ilanabasvur.gif);width:189px;height:38px;border:0;background-color:transparent;color:#FFFFFF;font-weight:bold;font-family:Arial, Helvetica, sans-serif;margin:25px auto 25px auto;cursor:pointer}

div.basvur_cv{padding-top: 12px;padding-left: 20px;font-size: 13px;background-image: url(../images/mavi.gif);width:189px;height:38px;border:0;background-color:transparent;color:#FFFFFF;font-weight:bold;font-family:Arial, Helvetica, sans-serif;margin:25px auto 25px auto;cursor:pointer}

div.ilanaraust{;background-image:url('../images/ilanarabg1.gif');background-repeat:no-repeat;height:4px;overflow:hidden}
div.ilanaraorta{;background-image:url('../images/ilanarabg2.jpg');background-repeat:repeat-x;border-right-width: 1px;border-left-width: 1px;border-right-style: solid;border-left-style: solid;border-right-color:#CECECE;border-left-color: #CECECE;}
div.ilanaraalt{;background-image:url('../images/ilanarabg3.gif');background-repeat:no-repeat;height:4px;overflow:hidden}

input.sagbutton{float:right;}
#ana {width: 975px;margin-right: auto;margin-left: auto;}

div#ilandetay_veren p{text-indent:0;line-height:14px;color:#333333;font-size:11px}
div#ilandetay_veren p a{;text-decoration:underline;font-family:Tahoma;line-height:20px}

table.ilanlar{}
	table.ilanlar td{font-size:11px;line-height:25px;border-top:1px solid #eaeaea}
	table.ilanlar td.kirmizi{color:#990000;font-weight:bold;background-image:url('../images/unisbulsprite.gif');background-repeat:no-repeat;background-position:-92px -28px;padding-left:10px}
	table.ilanlar td.kirmizi a{color:#990000;font-weight:bold}

div#footer{padding:5px 0px;background-color:#CCCCCC;color:#666666}
	div#footer div.r{width:50%;color:#333333;margin:20px 10px 0 0;text-align:center}
	div#footer div.l{width:45%}
	div#footer div.l ul{width:30%;float:left;list-style-type:none;margin-left:0;text-indent:0;padding-left:0}
	div#footer div.l ul li{margin-left:0;text-indent:0;padding-left:0px}
	div#footer a{cursor:pointer}

#ana {
	width: 975px;
	margin-right: auto;
	margin-left: auto;
}
body {
	background-image: url(../images/arkaplan.jpg);
	background-color: #590000;
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}
#ust_butonlar {
	text-align: right;
	float: right;
	height: 20px;
	margin-top: -23px;
	margin-bottom: 1px;
	padding-top: 2px;
	width:290px;
}

#ustband {
	float: left;
	height: 20px;
	line-height:20px;
	width: 703px;
	margin-top: 8px;
	margin-bottom: 1px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight:bold;
	background-repeat: no-repeat;
	padding-left: 10px;
	padding-top: 2px;
}
#top_bg {
	background-image: url(../images/top_bg.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 7px;
	width: 975px;
	margin-top: 7px;
}
#orta {
	background-image: url(../images/orta_bg.jpg);
	background-repeat: repeat-x;
	background-color:#ffffff;
	width: 975px;
	padding-top: 3px;
}
#bottom {
	float: left;
	height: 30px;
	width: 975px;
	background-color: #0F1312;
	margin:0
}
#bottom_alt_bg {
	background-image: url(../images/bottom_alt.jpg);
	float: left;
	height: 5px;
	width: 975px;
	margin:0
}
#logo {
	float: left;
	height: 70px;
	width: 500px;
	padding-left: 5px;
}
#banner {
	text-align: right;
	float: right;
	height: 70px;
	width: 470px;
	padding-right: 22px;
}
#menu {
	float: left;
	height: 45px;
	width: 930px;
	margin-top: 2px;
	margin-right: 22px;
	margin-left: 22px;
	font-family: Tahoma;
	margin-bottom: 5px;
	background-color: #333;
	background-image: url(../images/menu_bg.jpg);
	background-repeat: no-repeat;
}
#menu_buton {
	float: left;
	height: 40px;
	width: 750px;
	padding-top: 1px;
	padding-left: 10px;
}
#ana #bottom #alt_menuler ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#ana #bottom #alt_menuler ul li {
	float: left;
}
#ana #bottom #alt_menuler ul li a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	padding-right: 10px;
	padding-left: 10px;
	text-decoration: none;
}
#ana #bottom #alt_menuler ul li a:hover {
	color: #CCC;
	text-decoration: underline;
}
#ana #orta #menu #menu_buton ul li a:hover {
	color: #CCC;
}
#tarih {
	float: left;
	height: 25px;
	width: 150px;
	padding-top: 15px;
	text-align: right;
	font-size: 10px;
	color: #CCC;
}
#ana #orta #menu #menu_buton ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#ana #orta #menu #menu_buton ul li {
	float: left;
}
#ana #orta #menu #menu_buton ul li a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(../images/araline.jpg);
	background-repeat: no-repeat;
	background-position: right;
	text-decoration: none;
}
#ogrenci_ara {
	float: left;
	height: 200px;
	width: 350px;
	margin-left: 22px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-top: 5px;
}
#header {
	float: left;
	height: 200px;
	width: 378px;
	margin-left: 205px;
	margin-right:5px;
		margin-bottom: 5px;
		margin-top: 5px;
}
#orta_sag_ust_bg {
	background-image: url(../images/orta_sag_ust_bg.jpg);
	height: 4px;
	width: 570px;
	float: left;
}
#orta_sag_orta_bg {
	background-image: url(../images/sag_orta_ust_bg.jpg);
	float: left;
	height: 182px;
	width: 568px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CECECE;
	border-left-color: #CECECE;
}
#son_eklenen_ilanlar {
	background-image: url(../images/unisbul_r22_c17.jpg);
	height: 425px;
	width: 568px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CECECE;
	border-left-color: #CECeCE;
	float: left;
}
#orta_sag_alt_bg {
	background-image: url(../images/orta_sag_alt_bg.jpg);
	float: left;
	height: 4px;
	width: 570px;
	margin-bottom: 5px;
}
#roportaj_ust {
	background-image: url(../images/roportaj_ust.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 4px;
	width: 282px;
}
#roportaj_alt {
	background-image: url(../images/roportaj_alt.jpg);
	float: left;
	height: 4px;
	width: 282px;
}
#roportaj_orta {
	background-image: url(../images/roportaj_orta.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 332px;
	width: 280px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CECECE;
	border-left-color: #CECECE;
}
#roportaj {
	float: left;
	height: 340px;
	width: 282px;
	margin-right: 5px;
}
#soz_universitelide {
	float: left;
	height: 340px;
	width: 282px;	
}
#son_eklenen_alt_bg {
	background-image: url(../images/orta_orta_sag.jpg);
	float: left;
	height: 4px;
	width: 570px;
	margin-bottom: 7px;
}
#alt_menuler {
	float: left;
	height: 20px;
	width: 500px;
	margin-left: 10px;
	margin-top: 5px;
}
#copyright {
	float: left;
	height: 15px;
	width: 450px;
	margin-top: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #CCC;
	text-align: right;
}
#sag_orta {
	float: left;
	height: 500px;
	width: 570px;
	margin-left: 5px;
}
#bottom_line {
	background-color: #000;
	height: 4px;
	width: 975px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/bottom_lines.jpg);
	float: left;
	overflow:hidden
}
#sol {
	float: left;
	width: 355px;
	margin-left: 22px;
}
#top_is_arayan_bg {
	background-image: url(../images/top_is_arayan_bg.jpg);
	background-repeat: no-repeat;
	height: 4px;
	width: 355px;
	float: left;
}
#acil_is_arayan_bg {
	background-image: url(../images/arkaplan_acil.jpg);
	float: left;
	height: 4px;
	width: 355px;
}
#is_arayan {
	background-image: url(../images/is_arayan_bg.jpg);
	float: left;
	height: 620px;
	width: 353px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CECECE;
	border-left-color: #CECECE;
}
#is_arayan2 {
	background-image: url(../images/is_arayan_bg.jpg);
	float: left;
	height: 468px;
	width: 353px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CECECE;
	border-left-color: #CECECE;
}

#bottom_is_arayan_bg {
	background-image: url(../images/bottom_is_arayan_bg.jpg);
	height: 4px;
	width: 355px;
	float: left;
	margin-bottom: 7px;
}
#acil_is_arayan {
	background-image: url(../images/acil_is_bg.jpg);
	float: left;
	height: 329px;
	width: 353px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CECECE;
	border-left-color: #CECECE;
}
#kisi {height: 120px;width: 83px;float: left;	margin-left: 25px;	margin-top: 10px;cursor:pointer}

#kisi2 {width: auto;margin: 5px 15px;cursor:pointer}
#kisi_kutu2{float: left;height: 65px;width: 100px;border: 1px solid #CCC;padding:0;margin-left:7px}
#kisi_isim2{font-family: Tahoma, Geneva, sans-serif;font-size: 11px;line-height: 15px;float: left;width:200px;text-align: left;padding:0 0 0 5px;margin:0}
	#kisi2 p{;text-indent:0;margin:0;font-weight:bold;margin-bottom:2px;font-size:12px}


#kisi3 {width: 260px;margin: 3px 0px;float:left;cursor:pointer}
#kisi_kutu3{float: left;height: 65px;width: 100px;border: 1px solid #CCC;padding:0;margin-left:7px}
#kisi_isim3{font-family: Tahoma, Geneva, sans-serif;font-size: 11px;line-height: 15px;float: left;width:140px;text-align: left;padding:0 0 0 5px;margin:0}
	#kisi3 p{;text-indent:0;margin:0;font-weight:bold;margin-bottom:2px;font-size:12px}


#kisi4{width: 285px;margin: 10px 0px;float:left;cursor:pointer}
#kisi_kutu4{float: left;height: 65px;width: 100px;border: 1px solid #CCC;padding:0;margin-left:7px}
#kisi_isim4{font-family: Tahoma, Geneva, sans-serif;font-size: 11px;line-height: 15px;float: left;width:165px;text-align: left;padding:0 0 0 5px;margin:0}
	#kisi4 p{;text-indent:0;margin:0;font-weight:bold;margin-bottom:2px;font-size:12px}


#tumunu_goster {
	float: left;
	height: 17px;
	width: 303px;
	margin-left: 25px;
	text-align: center;
	margin-top: 20px;
}
#is_arayan_title {
	background-image: url(../images/line_bg.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 29px;
	width: 303px;
	margin-left: 25px;
	margin-top: 15px;
}
#roportaja_title {
	background-image: url(../images/line_bg.jpg);
	background-repeat: repeat-x;
	background-position:center bottom;
	float: left;
	height: 35px;
	width: auto;
	margin-top:0;
	margin-left: 15px;
	margin-right: 15px;
	padding-top: 0px;
	padding-bottom:5px
	
}
#roportaja_title2 {
	background-repeat: repeat-x;
	background-position:center bottom;
	float: left;
	height: 29px;
	width: auto;
	margin-top:0;
	margin-left: 15px;
	margin-right: 15px;
	padding-top: 0px;
	padding-bottom:0px
}
#roportaja_title p,#roportaja_title2 p{margin-top:0;padding-top:10px}

#ilan_ara_title {
	background-image: url(../images/line_bg.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 29px;
	width: 516px;
	margin-left: 25px;
	margin-top: 15px;
}
#son_eklenen_ilan_kutu {
	height: 200px;
	width: 516px;
	margin-left: 25px;
	float: left;
	margin-top: 15px;
}
#son_eklenen_ilan_kutu_tekli {
	float: left;
	height: 17px;
	width: 516px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	margin-top: 1px;
	margin-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#sei_madde_imi {
	background-image: url(../images/maddeimi2.gif);
	background-repeat: no-repeat;
	float: left;
	height: 17px;
	width: 15px;
}
#sei_meslek_adi {
	float: left;
	height: 17px;
	width: 165px;
	padding-left: 10px;
}
#sei_vilayet {
	float: left;
	height: 17px;
	width: 100px;
	padding-left: 2px;
}
#sei_firma {
	float: left;
	height: 17px;
	width: 220px;
	padding-left: 2px;
}
#sonilan_tumunugoster {
	text-align: right;
	float: right;
	height: 17px;
	width: 200px;
	padding-top: 4px;
}
#kisi_kutu {
	padding: 6px;
	float: left;
	height: 65px;
	width: 65px;
	border: 1px solid #CCC;
}
#roportaj_kutu {
	padding: 6px;
	float: left;
	height: 90px;
	width: 71px;
	border: 1px solid #CCC;
}
#ana #orta #sol #is_arayan #kisi #kisi_kutu img {
	border: 1px solid #333;
}

#kisi_isim {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	line-height: 13px;
	font-weight: normal;
	float: left;
	height: 40px;
	width: 81px;
	text-align: center;
	padding-top: 3px
}
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: underline;
	color: #B91715;
}
a:active {
	text-decoration: none;
	color: #333;
}
#son_eklenen_ilanlar_title {
	float: left;
}
#roportaj_kisi {
	float: left;
	height: 108px;
	width: 230px;
	margin-left: 25px;
	margin-top: 15px;
}
#roportaj_liste {
	float: left;
	height: 108px;
	width: 230px;
	margin-left: 25px;
	margin-top: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	list-style-type: none;
}
#tumunu_gor {
	text-align: center;
	float: left;
	height: 17px;
	width: 230px;
	padding-top: 18px;
	margin-left: 25px;
}
#ana #orta #sag_orta #soz_universitelide #roportaj_orta #roportaj_liste ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#roportaj_liste ul {

padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	list-style-type: none;
	margin: 0px;

}
#roportaj_liste ul li a {
	display: block;
	line-height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	text-decoration: none;
}
#ana #orta #sag_orta #roportaj #roportaj_orta #roportaj_liste ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	list-style-type: none;
	margin: 0px;
}

#roportaj_izah {
	float: right;
	height: 108px;
	width: 139px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	line-height: 12px;
}
.bold {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
#ilan_ara_mainkutu {
	float: left;
	height: 116px;
	width: 516px;
	margin-left: 25px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	margin-top: 10px;
}
#ilan_ara_sektor {
	float: left;
	height: 40px;
	width: 270px;
	margin-bottom: 7px;
}
#ilan_ara_listeleme {
	float: left;
	height: 23px;
	width: 516px;
}
#ogrenci_ara_kutular {
	float: left;
	height: 135px;
	width: 270px;
	margin-top: 72px;
	margin-left: 43px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
}
.universite {
	height: 20px;
	width: 270px;
	margin-top: 5px;
	width: 200px;
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #D7E5F2;
	color: #102132;
	border: 1px solid #284279;
	margin-right: 0px;
} 
}
#ilan_ara_sehir {
	float: left;
	height: 40px;
	width: 235px;
	padding-left: 5px;
	margin-bottom: 7px;
}
.universite1 {	height: 20px;
	width: 270px;
	margin-top: 5px;
	width: 200px;
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #D7E5F2;
	color: #102132;
	border: 1px solid #284279;
	margin-right: 0px;
}
.universite11 {height: 20px;
	width: 270px;
	margin-top: 5px;
	width: 200px;
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #D7E5F2;
	color: #102132;
	border: 1px solid #284279;
	margin-right: 0px;
}
form#ilan_ara {
	margin: 0px;
	padding: 0px;
}
#ilan_ara .form_element {
	float: left;
	margin-right: 8px;
	margin-bottom: 8px;
}
#ilan_ara .form_element span {
	display: block;
	margin-bottom: 5px;
}
#ilan_ara .form_element select {
	width: 250px;
	padding: 4px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
}
 select {
	width: 250px;
	padding: 4px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
}
#ogrenci_ara_form {
	margin: 0px;
	padding: 0px;
}
#ogrenci_ara_form span {
	display: block;
	margin-bottom: 3px;
}
#ogrenci_ara_form select {
	padding: 4px;
	width: 270px;
	margin-bottom: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
}
.inputxt{
background-color: #FFF;
	border-left: 1px solid #DDD;
	border-top: 1px solid #DDD;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	padding: 4px;
	padding-left: 10px;
	font-family: Trebuchet MS, Tahoma, Verdana, Arial, helvetica, sans-serif;
	font-weight: normal;
	color: #444;
	text-decoration: none;
	vertical-align: middle;
	width: 170px;
	
	
}

.btn {
float:right;
padding:3px;
border: 0px;
text-decoration:none;
width:80px;

background:  url(images/kaydet.gif) no-repeat scroll 5px center;
}

	div.label input.text{width:250px;height:22px;line-height:25px;padding:0px 5px;margin:0;border:1px solid #CCCCCC;color:#666666;background-color:#FFFFFF;margin-top:5px;}


#ana {
	width: 975px;
	margin-right: auto;
	margin-left: auto;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}
#top_bg {
	background-image: url(../images/top_bg.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 7px;
	width: 975px;
	margin-top: 7px;
	overflow:hidden
}
#orta {
	background-image: url(../images/orta_bg.jpg);
	background-repeat: repeat-x;
	width: 975px;
	float: left;
	padding:0;
	margin:0;
	overflow:hidden;
	padding-top: 3px;
}
#bottom {
	float: left;
	height: 30px;
	width: 975px;
	background-color: #0F1312;
}
#bottom_alt_bg {
	background-image: url(../images/bottom_alt.jpg);
	float: left;
	height: 5px;
	width: 975px;
	margin-bottom: 5px;
	overflow:hidden
}

#menu {
	float: left;
	height: 45px;
	width: 930px;
	margin-top: 2px;
	margin-right: 22px;
	margin-left: 22px;
	font-family: Tahoma;
	margin-bottom: 5px;
	background-color: #333;
	background-image: url(../images/menu_bg.jpg);
	background-repeat: no-repeat;
}
#menu_buton {
	float: left;
	height: 40px;
	width: 750px;
	padding-top: 1px;
	padding-left: 10px;
}
#ana #bottom #alt_menuler ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#ana #bottom #alt_menuler ul li {
	float: left;
}
#ana #bottom #alt_menuler ul li a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	padding-right: 10px;
	padding-left: 10px;
	text-decoration: none;
}
#ana #bottom #alt_menuler ul li a:hover {
	color: #CCC;
	text-decoration: underline;
}
#ana #orta #menu #menu_buton ul li a:hover {
	color: #CCC;
}
#tarih {
	float: left;
	height: 25px;
	width: 150px;
	padding-top: 15px;
	text-align: right;
	font-size: 10px;
	color: #CCC;
}
#ana #orta #menu #menu_buton ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#ana #orta #menu #menu_buton ul li {
	float: left;
}
#ana #orta #menu #menu_buton ul li a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFF;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(../images/araline.jpg);
	background-repeat: no-repeat;
	background-position: right;
	text-decoration: none;
}
#orta_sag_ust_bg {
	background-image: url(../images/orta_sag_ust_bg.jpg);
	height: 4px;
	width: 570px;
	float: left;
	overflow:hidden
}
#orta_sag_orta_bg {
	background-image: url(../images/sag_orta_ust_bg.jpg);
	float: left;
	height: 182px;
	width: 568px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CECECE;
	border-left-color: #CECECE;
}
#son_eklenen_ilanlar {
	background-image: url(../images/unisbul_r22_c17.jpg);
	height: 272px;
	width: 568px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CECECE;
	border-left-color: #CECeCE;
	float: left;
}
#orta_sag_alt_bg {
	background-image: url(../images/orta_sag_alt_bg.jpg);
	float: left;
	height: 4px;
	width: 570px;
	margin-bottom: 5px;
	overflow:hidden
}
#roportaj_ust {
	background-image: url(../images/roportaj_ust.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 4px;
	width: 282px;
	overflow:hidden
}
#roportaj_alt {
	background-image: url(../images/roportaj_alt.jpg);
	float: left;
	height: 4px;
	width: 282px;
	overflow:hidden
}
#roportaj_orta {
	background-image: url(../images/roportaj_orta.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 332px;
	width: 280px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CECECE;
	border-left-color: #CECECE;
}
#roportaj {
	float: left;
	height: 340px;
	width: 282px;
	margin-right: 5px;
}
#soz_universitelide {
	float: left;
	height: 340px;
	width: 282px;	
}
#son_eklenen_alt_bg {
	background-image: url(../images/orta_orta_sag.jpg);
	float: left;
	height: 4px;
	width: 570px;
	margin-bottom: 7px;
	overflow:hidden
}
#alt_menuler {
	float: left;
	height: 20px;
	width: 500px;
	margin-left: 10px;
	margin-top: 5px;
}
#copyright {
	float: left;
	height: 15px;
	width: 450px;
	margin-top: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #CCC;
	text-align: right;
}
#sag_orta {
	float: left;
	height: 500px;
	width: 570px;
	margin-left: 5px;
}
#bottom_line {
	background-color: #000;
	height: 4px;
	width: 975px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/bottom_lines.jpg);
	float: left;
}
#sol {
	float: left;
	width: 355px;
	margin-left: 22px;
}
#top_is_arayan_bg {
	background-image: url(../images/top_is_arayan_bg.jpg);
	background-repeat: no-repeat;
	height: 4px;
	width: 355px;
	float: left;
	overflow:hidden
}
#ana #orta #sol #acil_is_arayan #kisi #kisi_kutu a #image {
	border: 1px solid #333;
}
#acil_is_arayan_bg {
	background-image: url(../images/arkaplan_acil.jpg);
	float: left;
	height: 4px;
	width: 355px;
	overflow:hidden
}
#is_arayan {
	background-image: url(../images/is_arayan_bg.jpg);
	float: left;
	height: 467px;
	width: 353px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CECECE;
	border-left-color: #CECECE;
}
#bottom_is_arayan_bg {
	background-image: url(../images/bottom_is_arayan_bg.jpg);
	height: 4px;
	width: 355px;
	float: left;
	margin-bottom: 7px;
	overflow:hidden
}
#acil_is_arayan {
	background-image: url(../images/roportaj_orta.jpg);
	background-repeat:repeat-x;
	float: left;
	height: 329px;
	width: 353px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CECECE;
	border-left-color: #CECECE;
}
#kisi {
	height: 122px;
	width: 83px;
	float: left;
	margin-left: 25px;
	margin-top: 10px;
}
#tumunu_goster {
	float: left;
	height: 17px;
	width: 303px;
	margin-left: 25px;
	text-align: center;
}
#is_arayan_title {
	background-image: url(../images/line_bg.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 29px;
	width: 303px;
	margin-left: 25px;
	margin-top: 15px;
}
#ilan_ara_title {
	background-image: url(../images/line_bg.jpg);
	background-repeat: repeat-x;
	float: left;
	height: 29px;
	width: 516px;
	margin-left: 25px;
	margin-top: 15px;
}
#son_eklenen_ilan_kutu {
	height: 200px;
	width: 516px;
	margin-left: 25px;
	float: left;
	margin-top: 15px;
}
#son_eklenen_ilan_kutu_tekli {
	float: left;
	height: 17px;
	width: 516px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	margin-top: 1px;
	margin-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#sei_madde_imi {
	background-image: url(../images/maddeimi2.gif);
	background-repeat: no-repeat;
	float: left;
	height: 17px;
	width: 15px;
}
#sei_meslek_adi {
	float: left;
	height: 17px;
	width: 165px;
	padding-left: 10px;
}
#sei_vilayet {
	float: left;
	height: 17px;
	width: 100px;
	padding-left: 2px;
}
#sei_firma {
	float: left;
	height: 17px;
	width: 220px;
	padding-left: 2px;
}
#sonilan_tumunugoster {
	text-align: right;
	float: right;
	height: 17px;
	width: 200px;
	padding-top: 4px;
}
#kisi_kutu {
	padding: 6px;
	float: left;
	height: 65px;
	width: 65px;
	border: 1px solid #CCC;
}
#roportaj_kutu {
	padding: 6px;
	float: left;
	height: 90px;
	width: 71px;
	border: 1px solid #CCC;
}
#ana #orta #sol #is_arayan #kisi #kisi_kutu img {
	border: 1px solid #333;
}
#kisi_isim {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	line-height: 13px;
	font-weight: normal;
	float: left;
	height: 40px;
	width: 81px;
	text-align: center;
	padding-top: 3px;
}
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: underline;
	color: #B91715;
}
a:active {
	text-decoration: none;
	color: #333;
}
#son_eklenen_ilanlar_title {
	float: left;
}
#roportaj_kisi {
	float: left;
	height: 108px;
	width: 230px;
	margin-left: 25px;
	margin-top: 15px;
}
#roportaj_liste {
	float: left;
	height: 108px;
	width: 230px;
	margin-left: 25px;
	margin-top: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
#tumunu_gor {
	text-align: center;
	float: left;
	height: 17px;
	width: 230px;
	padding-top: 18px;
	margin-left: 25px;
}
#ana #orta #sag_orta #soz_universitelide #roportaj_orta #roportaj_liste ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#ana #orta #sag_orta #roportaj #roportaj_orta #roportaj_liste ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	list-style-type: none;
	margin: 0px;
}
#ana #orta #sag_orta #soz_universitelide #roportaj_orta #roportaj_liste ul li a {
	display: block;
	line-height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	text-decoration: none;
}
#ana #orta #sag_orta #roportaj #roportaj_orta #roportaj_liste ul li a {
	display: block;
	line-height: 20px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#roportaj_izah {
	float: right;
	height: 108px;
	width: 139px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	line-height: 12px;
}
.bold {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
#ilan_ara_mainkutu {
	float: left;
	height: 116px;
	width: 516px;
	margin-left: 25px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	margin-top: 10px;
}
#ilan_ara_sektor {
	float: left;
	height: 40px;
	width: 270px;
	margin-bottom: 7px;
}
#ilan_ara_listeleme {
	float: left;
	height: 23px;
	width: 516px;
}
#ogrenci_ara_kutular {
	float: left;
	height: 150px;
	width: 270px;
	margin-top: 60px;
	margin-left: 43px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
}
.universite {
	height: 20px;
	width: 270px;
	margin-top: 5px;
	width: 200px;
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #D7E5F2;
	color: #102132;
	border: 1px solid #284279;
	margin-right: 0px;
} 
}
#ilan_ara_sehir {
	float: left;
	height: 40px;
	width: 235px;
	padding-left: 5px;
	margin-bottom: 7px;
}
.universite1 {	height: 20px;
	width: 270px;
	margin-top: 5px;
	width: 200px;
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #D7E5F2;
	color: #102132;
	border: 1px solid #284279;
	margin-right: 0px;
}
.universite11 {height: 20px;
	width: 270px;
	margin-top: 5px;
	width: 200px;
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #D7E5F2;
	color: #102132;
	border: 1px solid #284279;
	margin-right: 0px;
}
form#ilan_ara {
	margin: 0px;
	padding: 0px;
}
#ilan_ara .form_element {
	float: left;
	margin-right: 8px;
	margin-bottom: 8px;
}
#ilan_ara .form_element span {
	display: block;
	margin-bottom: 5px;
}
#ilan_ara .form_element select {
	width: 250px;
	padding: 4px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
}

#ogrenci_ara_form {
	margin: 0px;
	padding: 0px;
}
#ogrenci_ara_form span {
	display: block;
	margin-bottom: 3px;
}
#ogrenci_ara_form select {
	padding: 4px;
	width: 270px;
	margin-bottom: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
}

select.ilanara,input.ilanara{width:211px;border:1px solid #a8a8a8}
input.ilanara{height:24px;color:#4d4d4d;text-indent:10px;line-height:23px}
div#ilan_ara_listeleme p{font-size:11px;margin:0 0 0 -20px;line-height:18px;}
div.sayfa{;text-align:center;line-height:25px;margin:50px auto}
	div.sayfa ul{;list-style-type:none;display:inline;margin:0;padding:0}
	div.sayfa li{display:inline;line-height:25px;background-color:#cccccc;padding:2px 5px;margin:0 5px;font-weight:bold}
	div.sayfa li.secili, div.sayfa li.secili a{background-color:#990000;color:#ffffff}
	div.sayfa a.ileri,div.sayfa a.geri{margin:0 20px;padding:0;font-weight:bold;color:#333333}
	div.sayfa a.pasif{color:#999999}
	div.sayfa p{color:#999999;margin-top:15px}

div.doping{width:158px;margin:20px 12px 0 12px;text-align:center;float:left}
	div.doping div{background-color:#FFFFFF;border:1px solid #DDDDDD;text-align:center;padding:4px 0;margin-bottom:4px}
	div.doping img{width:auto;height:auto;border:0}
	div.doping strong{margin:0;padding:0;text-indent:0;line-height:18px;font-weight:normal;color:#444444;font-size:13px}
	div.doping p{margin:0;padding:0;text-indent:0;line-height:18px;font-weight:bold;font-size:13px;color:#111111;text-align: center}

div.dopings{;width:23px;height:23px;cursor:pointer;background-repeat:no-repeat;background-position:0 0;background-image:url('../images/noktalar.png');margin:8px;display:inline-block}
div.dopings2{;background-position:-22px 0;}
div.dopings3{;background-position:-22px 0;}

div.sayfa{margin:20px 50px;clear:both}
div.sayfa div{background-color:#F4F4F4;padding:0px 4px;float:left;margin:3px}
div.sayfa div.secili{font-weight:bold}

div.bakiyemadde{;background-color:#EFEFEF;border:1px solid #DDDDDD;padding:15px;color:#525A65;font-size:15px}
	div.bakiyemadde p{line-height:15px;font-size:13px;color:#525A65;text-indent:0}
	div.bakiyemadde .baslik{color:#082A33;font-size:19px}
	div.bakiyemadde a{color:#1E4FB8;font-size:13px;line-height:14px;padding-left: 21px;}
p.adimbaslik{margin:40px 20px 10px 20px;font-weight:bold;font-size:16px;color:#2D2130}

div.bakiyeliste{;background-color:#ffffff;border:1px solid #ECECEC;border-top:0;font-weight:normal;color:#444444;font-family:Tahoma;font-size:12px;padding-left:20px;margin:0;line-height: 25px}
div.bakiyeliste2{;background-color:#EFEFEF;border:1px solid #E0E0E0;border-bottom:0;font-weight:bold;color:#082A33;font-family:Arial, Helvetica, sans-serif;font-size:13px;padding-left:20px;margin:0;line-height:33px}
	div.bakiyeliste div,div.bakiyeliste2 div{width:130px;text-align:right;font-family:Arial, Helvetica, sans-serif;padding-right:10px}

input.buttong{border:0;background-color:transparent;width:60px;height:20px;color:#ffffff;text-align:center;margin:20px 35px;background-image:url('/images/buttong.png');background-repeat:no-repeat;overflow:hidden;cursor:pointer;font-family:tahoma;font-size:11px}
input.buttong2{border:0;background-color:transparent;width:140px;height:20px;color:#ffffff;text-align:center;margin:20px 35px;background-image:url('/images/buttong.png');background-position:0 -20px;background-repeat:no-repeat;overflow:hidden;cursor:pointer;font-family:tahoma;font-size:11px}

input.buttong{width:75px;height:29px;background-image:url('/images/buttont.png');}

input.buttong_reklam{border:0;background-color:transparent;width:125px;height:35px;color:#ffffff;text-align:center;background-image:url('/images/ilgileniyorum.png');background-repeat:no-repeat;overflow:hidden;cursor:pointer;font-family:tahoma;font-size:15px}
input.buttong_rilgilenmiyorum{border:0;background-color:transparent;width:119px;height:35px;color:#ffffff;text-align:center;background-image:url('/images/ilgilenmiyorum.png');background-repeat:no-repeat;overflow:hidden;cursor:pointer;font-family:tahoma;font-size:15px}

input.buttong2{width:152px;height:29px;background-position:0 -30px;;background-image:url('/images/buttont.png')}

div.kutu{background-color:#EFEFEF;border:1px solid #DDDDDD;margin:20px;padding:20px}

table.liste{background-image:url('/images/cv_bglist.gif');background-repeat:repeat-y;background-position:center top;margin-right:15px;width:97%}
table.liste2{background-image:url('/images/cv_bglist2.gif');background-repeat:repeat-y;background-position:center top;margin-right:15px;width:97%}
table.liste3{background-image:url('/images/cv_bglist3.gif');background-repeat:repeat-y;background-position:center top;margin-right:15px;width:97%}
	table.liste tr.baslik td{color:#0b6d9e;font-size:13px;font-weight:bold;height:26px;background-color:#FFFFFF}
	table.liste td{font-size:13px;color:#505050;border-color:transparent;height:26px;line-height:26px;text-align:left}
	table.liste td strong{color:#3A3A3A;font-size:14px}
	table.liste2 tr.baslik td{color:#0b6d9e;font-size:13px;font-weight:bold;height:26px;background-color:#FFFFFF}
	table.liste2 td{font-size:13px;color:#505050;border-color:transparent;height:28px;line-height:28px;text-align:left}
	table.liste2 td strong{color:#3A3A3A;font-size:14px}
	table.liste3 tr.baslik td{color:#da3341;font-size:13px;font-weight:bold;height:26px;background-color:#FFFFFF}
	table.liste3 td{font-size:13px;color:#505050;border-color:transparent;height:28px;line-height:28px;text-align:left}
	table.liste3 td strong{color:#3A3A3A;font-size:14px}
.detayac{background-image:url('../images/opendiv.png');width:19px;height:28px;float:left;cursor:pointer;}
.buttonb{border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;border: 1px #c0c0cf solid;padding:4px 9px 4px 9px !important;background-color: #e1f1f1;cursor: pointer;border-bottom-color: #ADC2ED !important;border-right-color: #ADC2ED !important;}
.br3{border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;}

/*PAGER MODULE*/
.pagergenel{color: #000;font-family: Arial, Helvetica, sans-serif;font-size: 12px;float: left;margin-left: 5px;padding-left: 5px;padding-right: 5px;padding-top: 4px;padding-bottom: 4px;}
.pageronceki, .pagersonraki{cursor:pointer;margin-top:1px;border-top:1px #CCCCCC solid;border-left:1px #CCCCCC solid;border-bottom:1px #CCCCCC solid;border-right:1px #CCCCCC solid;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.pageronceki div:first-child, .pagersonraki div:last-child{float:left;margin-top:-1px;}
.pageronceki div:last-child, .pagersonraki div:first-child{float:left;}
.pagersayfano{cursor:pointer;background-color:#E6EBED;border-top:1px #CCCCCC solid;border-left:1px #CCCCCC solid;border-bottom:1px #CCCCCC solid;border-right:1px #CCCCCC solid;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;}
.pagernokta{}
.pagermetinsecili{cursor:default !important;}
.pagersecili{cursor:default !important;color:#ffffff !important;background-color:#1487C9 !important;}
.pagersayfano:hover{background-color:#378CBD;color:#fff;border-left:1px #B5DEF5 solid;border-top:1px #B5DEF5 solid;border-right:1px #0C4769 solid;border-bottom:1px #0C4769 solid;}
.pagersecili:hover{color:#ffffff !important;background-color:#1487C9 !important;border-top:1px #CCCCCC solid !important;border-left:1px #CCCCCC solid !important;border-bottom:1px #CCCCCC solid !important;border-right:1px #CCCCCC solid !important;}
.pageronceki:hover, .pagersonraki:hover{background-color:#378CBD;color:#fff;}
.pagermodule, .pagermodule div{text-align:center;}
.pagermodule:first-child{float:left;margin-top:6px;}
.pagermodule:last-child{float:right;margin-top:1px;}
.pagermodule:last-child select{height:25px;float:right;width:50px;}
.pagermodule:last-child div{margin-right:9px;float:right;margin-top:5px;}
.pagermodulemain{width:100%;text-align:center;margin-top:10px;border: 1px #ccc solid;padding: 5px;font-family: Arial, Helvetica, sans-serif !important;font-size: 12px !important;}